Mailinglist Archive: opensuse (4219 mails)

< Previous Next >
Re: [opensuse] KDE update on sunday
  • From: Anders Johansson <andjoh@xxxxxxxxxx>
  • Date: Thu, 30 Nov 2006 21:02:28 +0100
  • Message-id: <200611302102.28636.andjoh@xxxxxxxxxx>
On Thursday 30 November 2006 20:57, Roger Oberholtzer wrote:
> # rpm -qa | grep compiz
> compiz-quinncvs_060920-4.4
> kicker-compiz-060918-3.3
> gset-compiz-0.3.4-20.5
> compiz-manager-060917-3.15
>
> # rpm -qf /usr/bin/gtk-window-decorator
> error: file /usr/bin/gtk-window-decorator: No such file or directory
>
>
> So, is this a new requirement? Seems I did not have this ever, and all
> KDE 3.5 updates previous to the one I did on Sunday worked OK. Did the
> KDE upgrade add this as a new requirement? Without making a dependency
> for the package that contains the program?
>
> I guess I need to decide if I dare upgrade to Beryl and hope it
> satisfies the dependencies.

gnome-window-decorator has always been a requirement if you wanted to have
window decorations in compiz (and it is a bit difficult to use without them)

You are using a cvs version of compiz, built by someone in the community, I
have no idea whom. This person uses the build service to build the rpms, but
that hardly means they are official builds

If you want a stable environment you really shouldn't update as much.
Especially not to CVS versions

Having said all this, the latest version of compiz-quinncvs has
gnome-window-decorator

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References